{% block html_head_container %}

{% include 'html-header.twig' %}
	{% block head %}
	{% endblock %}
	</head>
{% endblock %}

	<body class="{{body_class}}" data-template="base.twig">
		<header class="site-header" id="masthead">
			{% block header %}
				<div class="header-top">
					<div class="container flex grid-3_xs-1">
					<div class="col flex flex-col items-center justify-center">
							<img src="{{ theme.link }}/static/assets/dist/images/logo.png" alt="Logo de Radio Campus">
						</div>
						<div class="col flex flex-col items-center justify-center">
							<span>Ecouter la radio :</span>
							<audio
								controls
								src="http://orleans.radiocampus.org:8000/stream_rco">
										Your browser does not support the
										<code>audio</code> element.
							</audio>
						</div>
						<div class="col flex flex-row items-center justify-center social-networks">
							<a href="https://www.facebook.com/radiocampusorleans"><i class="fab fa-facebook-f"></i></a>
							<a href="https://twitter.com/radiocampus45"><i class="fab fa-twitter"></i></a>
							<a href="https://www.instagram.com/radio_campus_orleans"><i class="fab fa-instagram"></i></a>
							<a href="https://soundcloud.com/radiocampus/sets/les-radios-campus-festival"><i class="fab fa-soundcloud"></i></a>
							<a href="https://www.youtube.com/user/rcorleans"><i class="fab fa-youtube"></i></a>
						</div>
					</div>
				</div>
				<div class="wrapper">
					<nav id="site-navigation" class="main-navigation nav-main" role="navigation">
						<h1 class="site-title" role="banner">
							<a class="hdr-logo-link" href="{{site.url}}" rel="home">{{site.name}}</a>
						</h1>
						{% include "menu.twig" with {'items': menu_primary.get_items} %}
						<div class="pr-4 md:hidden button-toggle" :class="{'active': active }">
							<div class="burger-icon" @click="active = !active"></div>
						</div>
						<div class="menu-toggle">
							<div :class="{ 'is-opened': active }" class="main-navigation">
								{% include "menu.twig" with {'items': menu_primary.get_items } %}
							</div>
						</div>

					</nav><!-- #nav -->
				</div>
			{% endblock %}
		</header>

		<section id="content" role="main" class="content-wrapper">
			{% if title %}<h1>{{title}}</h1>{% endif %}
			<div class="wrapper {{sidebar_class}} container">
				{% block content %}
					Sorry, no content
				{% endblock %}
			</div>
			{% if sidebar %}
				<aside class="layout-sidebar">
					{{sidebar}}
				</aside>
			{% endif %}
		</section>

		{% block footer %}
			<footer id="footer" class="mt-6">
				{% include 'footer.twig' %}
			</footer>
			{{ function('wp_footer') }}
		{% endblock %}
	</body>
</html>
